# Example with mandatory variables not filled in

```yaml
---
rougail:
  var1:
    - example
  var2:
    - example
  var3:
    - example
```
# Example with all variables modifiable

```yaml
---
rougail:
  var1:
    - example
  var2:
    - example
  var3:
    - example
  var4:
    - value
  var5:
    - value
  var6:
    - value
  var7:
    - value
  var8:
    - value
```
